Anyone running Alfresco 201707 Community on Ubuntu 18.04 LTS in production?

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
luis_alventosa
Member II

Anyone running Alfresco 201707 Community on Ubuntu 18.04 LTS in production?

Hi all,

I would like to know if Alfresco 201707 Community [(Community - 5.2.0 (re21f2be5-b22)] can successfully run on Ubuntu 18.04 LTS (Bionic) in production.

When looking at the Alfresco ACS supported platforms for 5.2.3 it seems only Ubuntu 16.04 LTS (Xenial) is supported.

Supported Platforms | Alfresco Documentation 

Thanks in advance,

Luis

2 Replies
mehe
Senior Member II

Re: Anyone running Alfresco 201707 Community on Ubuntu 18.04 LTS in production?

..not now :-) , still using 16.04LTS
Everytime a new server OS Version is on the run - I'll wait a few months before using it. Give it some time to get settled :-)

This also means, I'm not using 18.04LTS for production right now.

cesarista
Advanced

Re: Anyone running Alfresco 201707 Community on Ubuntu 18.04 LTS in production?

Same in my case, I use to wait some months too. But in principle, there is no reason to think it is not possible to run it (and I will consider it, if starting an Ubuntu-based setup today). In my opinion, OS version is not so relevant as origin of issues. Considering that 18.04 LTS comes from April it is normal that 5.2.3 stack does not include it.

Regards.

--C.